Copy for LLM[View as Markdown](https://docs.planet.com/develop/apis/tasking/capture_review/) # Capture Review ## Capture Review Capture review is available if you disagree with the quality evaluation for captures that are part of an order. Capture review submissions require a categorization, and a written description of the issue observed after which the capture in question will be reassessed. Updates to a submitted capture review can be tracked via the API or the Tasking Dashboard. ## Capture Review API The Capture Review API consists of the following endpoint, against which you can make `GET` and `POST` requests: ``` https://api.planet.com/tasking/v2/captures/{capture_id}/reviews/ ``` For `GET` requests, this endpoint accepts a variety of filters as query parameters, which can help you narrow your results to the desired capture review. For `POST` requests, this endpoint accepts data comprising a `CaptureReview object`, which minimally contains `capture_id`, `category`, and `description`. Valid `category` values are as follows: `CLOUD_COVER`, `HAZE`, `DISPLACEMENT`, `BRIGHTNESS_ISSUE`, `SHADOWS`, or `OTHER` Please consult the API reference for additional details on either endpoint or the `CaptureReview` model. ## Usage Assuming a UUID capture id value of `00000000-0000-0000-0000-000000000000`, you can make a request to retrieve existing reviews like so: * CURL ``` curl --request GET --url 'https://api.planet.com/tasking/v2/captures/00000000-0000-0000-0000-000000000000/reviews/' --header "Authorization: api-key $PL_API_KEY" --header "Content-Type: application/json" ``` This should return one or more capture reviews corresponding to the open reviews on the provided capture's id. In order to submit a capture for review, again assuming the above capture id, make a request like so: * CURL ``` curl --request POST --url 'https://api.planet.com/tasking/v2/captures/00000000-0000-0000-0000-000000000000/reviews/' --header "Authorization: api-key $PL_API_KEY" --header "Content-Type: application/json" --data '{ capture_id: "00000000-0000-0000-0000-000000000000", category: "BRIGHTNESS_ISSUE" description: "Hello,\n\nThe capture for this order appears too dark. Specifically, ..." }' ``` This creates a capture review for the capture with corresponding id, kicking off the reassessment process. As a general note, you should always provide as much information as possible in the description field which can help expedite the review process. info For more information, please refer to [Capture review under the Capture API](https://docs.planet.com/develop/apis/tasking/reference.md#tag/Captures). Capture review is also available through the Tasking Dashboard, where you can review captures and track the status of ongoing reviews.